Subject: ackanomic Digest V4 #123
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 10 May 1999 00:00 EDT

ackanomic Digest	Sunday, May 09 1999	Volume: 04  Issue: 123

----------------------------------------------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: new observer!
Date: Sun, 09 May 1999 11:15:06 -0400 (EDT)

On Tue, 4 May 1999, JT wrote:

> On Tue, 4 May 1999, David Scheidt wrote:
> 
> > We have a new observer.  An Andy Swan <[email-masked]> has joined.  E 
> > claims to be the former entity known as Simon Marty Harriman.  Please join 
> > me in welcoming im.
> 
> Welcome aboard (back).
> 
> --JT
> 

Oh good. Another player who is older than I am. A hearty (if belated)
hello!

Vynd

[email-masked]

------------------------------

Subject: Acka: *ping* #30
From: Joseph DeVincentis <[email-masked]>
Date: Sun, 09 May 1999 12:39:34 -0400 (EDT)

Today is Sunday, the 9th day of May, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 30 times.

Magic letter time again.  Also only 3 days left before I reveal the
whole truth, whether it has been guessed or not.

This may be your last chance ever to guess the truth of the machine
(although I hope not), so let's make it interesting.  (Vote against 4161
if you want to keep playing TMTG*ping*.)  I am going to try to post the
result of the magic letter before going to bed tonight.

/dev/joe
Scholar of *ping*

------------------------------

From: Towsner <[email-masked]>
Subject: Acka: Elections
Date: Sun, 09 May 1999 13:06:26 -0400 (EDT)

The nominees are:

Evil Math Troll
Burn the Witch
/dev/joe

Reply to vote

CotC:
r-Attilla the Farce
Studge

This should actually have been conducted by JT, who should now select one
as CotC.

There were no nominees for Speaker, so I will continue to serve in this
position until a victem surfaces.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Elections
Date: Sun, 09 May 1999 13:53:13 -0400 (EDT)

On Sun, 9 May 1999, Towsner wrote:

> The nominees are:
> 
> Evil Math Troll
> Burn the Witch
> /dev/joe
> 
> Reply to vote
> 
> 
> CotC:
> r-Attilla the Farce
> Studge
>
> This should actually have been conducted by JT, who should now select one
> as CotC.

I'm confused as to why you say this as I'm neither president nor speaker.
I believe you meant IdiotBoy there instead of me :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *ping* #30
Date: Sun, 09 May 1999 13:54:22 -0400 (EDT)

On Sun, 9 May 1999, Joseph DeVincentis wrote:
> Today is Sunday, the 9th day of May, and the Machine That Goes *ping*
> Has Gone *ping* today. Since I have been scholar, the Machine has gone
> *ping* 30 times.
> 
> Magic letter time again.  Also only 3 days left before I reveal the
> whole truth, whether it has been guessed or not.
> 
> This may be your last chance ever to guess the truth of the machine
> (although I hope not), so let's make it interesting.  (Vote against 4161
> if you want to keep playing TMTG*ping*.)  I am going to try to post the
> result of the magic letter before going to bed tonight.

Since I didn't get the letter last time, I believe I can bid this time :)
I bid A$50 for an 'e'.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic Digest V4 #123
*******************************